Source: libcgi-application-plugin-fillinform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcgi-application-perl,
                     libhtml-fillinform-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-fillinform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-fillinform-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-FillInForm

Package: libcgi-application-plugin-fillinform-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libhtml-fillinform-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6)
Description: plugin for CGI::Application to fill in forms
 The CGI::Application::Plugin::FillInForm plugin provides a mix-in method to
 make using HTML::FillInForm more convenient. You pass the HTML as an argument
 to the fill_form method and the form fields are filled from the
 CGI::Application parameters.
